<div id="tabs-wrapper" class="tab-content">
    La création de votre compte utilisateur sur web-DPO demande la saisie de données personnelles vous concernant.
    Vous trouverez ci-dessous le détail des informations collectées ainsi que les traitements effectués.
    Ces données sont collectées uniquement dans le cadre de votre activité professionnelle et pour l'utilisation
    exclusive de l'application web-DPO.

    <p></p>

    Le fonctionnement dans les conditions nominales et recommandées de l'application, ne permet pas de partager ou de
    diffuser à un tiers vos informations personnelles. Vous pouvez demander à tout moment à l'administrateur de la
    plateforme de vous communiquer l'ensemble des informations collectées pour la création de votre compte.

    <p></p>

    <div class="panel-group" id="accordion">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse1">
                        <b>
                            Article 1 - Mentions légales
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse1" class="panel-collapse collapse">
                <div class="panel-body">
                    <b>
                        1.1 Logiciel (ci-après « le logiciel ») :
                    </b>

                    <p></p>
                    <ul>
                        web-DPO
                    </ul>
                    <p></p>

                    <b>
                        1.2 Éditeur (ci-après « l'éditeur ») :
                    </b>

                    <p></p>
                    <ul>
                        LIBRICIEL SCOP
                        <p></p>
                        836 Rue du Mas de Verchant - 34000 Montpellier
                        <p></p>
                        numéro SIRET : 49101169800025
                    </ul>
                </div>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse2">
                        <b>
                            Article 2 - Hébergement
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse2" class="panel-collapse collapse">
                <div class="panel-body">
                    <b>
                        1.1 Hébergeur (ci-après « l'hébergeur ») :
                    </b>
                    <p></p>
                    <ul>
                        web-DPO est hébergé par :
                        <p></p>
                        <ul>
                            <?php
                            echo $organisationResponsableRGPD['Organisation']['raisonsociale'];
                            ?>
                            <p></p>
                            <?php
                            echo $organisationResponsableRGPD['Organisation']['adresse'];
                            ?>
                            <p></p>
                            représentée par : <?php echo $organisationResponsableRGPD['Organisation']['responsable_nom_complet']; ?>, en sa qualité de : <?php echo $organisationResponsableRGPD['Organisation']['fonctionresponsable']; ?>
                            <p></p>
                            numéro SIRET : <?php echo $organisationResponsableRGPD['Organisation']['siret']; ?>
                            <p></p>
                            code APE : <?php echo $organisationResponsableRGPD['Organisation']['ape']; ?>
                            <p></p>
                            n° de téléphone : <?php echo $organisationResponsableRGPD['Organisation']['telephone']; ?>
                            <p></p>
                            e-mail : <?php echo $organisationResponsableRGPD['Organisation']['email']; ?>
                            <p></p>
                        </ul>
                    </ul>

                    <b>
                        1.2 Délégué à la protection des données (DPO) :
                    </b>
                    <p></p>
                    <ul>
                        <?php echo $organisationResponsableRGPD['Dpo']['nom_complet']; ?>
                        <p>
                            <?php echo $organisationResponsableRGPD['Dpo']['email']; ?>
                    </ul>
                </div>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse3">
                        <b>
                            Article 3 - Collecte
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse3" class="panel-collapse collapse">
                <div class="panel-body">
                    Lors de la création de votre compte utilisateur, les informations suivantes sont collectées obligatoirement :
                    <ul>
                        <li>
                            Civilité de l'utilisateur
                        </li>
                        <li>
                            Nom d'utilisateur
                        </li>
                        <li>
                            Prénom de l'utilisateur
                        </li>
                        <li>
                            Adresse de messagerie professionnelle
                        </li>
                        <li>
                            Identifiant de connexion
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse4">
                        <b>
                            Article 4 - Traitements
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse4" class="panel-collapse collapse">
                <div class="panel-body">
                    Vos informations personnelles sont utilisées pour le bon fonctionnement de web-DPO dans les cas listés ci-après :

                    <p></p>

                    Affichage de vos données personnelles :
                    <ul>
                        <li>
                            liste des utilisateurs : votre identifiant de connexion, votre civilité, votre prénom, votre nom et votre adresse de messagerie professionnelle apparaissent dans la liste
                        </li>

                        <li>
                            journal d'événement d'un traitement : votre prénom et votre nom apparaît pour chaque action (rédaction, modification, validation, consultation) de votre part sur un traitement.
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse5">
                        <b>
                            Article 5 - Droit à l'oubli
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse5" class="panel-collapse collapse">
                <div class="panel-body">
                    Sur votre demande ou à la demande de l’administrateur de web-DPO, votre compte utilisateur peut être supprimé définitivement.
                    <p></p>
                    La suppression de votre compte laissera les traces de votre activité sur les documents circulant dans web-DPO, le temps de leur présence.
                    <p></p>
                    Ainsi que dans l'historique des traitements réalisés.
                    <p></p>
                    Ces traces disparaîtront avec l'extraction de ces documents hors de web-DPO.
                </div>
            </div>
        </div>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h4 class="panel-title">
                    <a data-toggle="collapse" data-parent="#accordion" href="#collapse6">
                        <b>
                            Article 6 - Vos droits sur les données vous concernant
                        </b>
                    </a>
                </h4>
            </div>
            <div id="collapse6" class="panel-collapse collapse">
                <div class="panel-body">
                    Vous pouvez accéder et obtenir une copie des données vous concernant, vous opposer au traitement de ces données, les faire rectifier ou les faire effacer. Vous disposez également d'un droit à la limitation du traitement de vos données.
                    <p></p>

                    <a href = "https://www.cnil.fr/fr/les-droits-pour-maitriser-vos-donnees-personnelles" target="_blank">> Comprendre vos droits informatique et libertés</a>

                    <p></p>

                    <h3>
                        Exercer ses droits
                    </h3>
                    Pour exercer vos droits sur les données personnelles vous concernant, vous pouvez contacter le Délégué à la Protection des Données (DPO), à l’adresse suivante :
                    <ul>
                        <li>
                            <?php
                            echo $organisationResponsableRGPD['Dpo']['email'];
                            ?>
                        </li>
                    </ul>

                    <p></p>

                    <h3>
                        Réclamation (plainte) auprès de la CNIL
                    </h3>
                    Si vous estimez, après nous avoir contacté, que vos droits sur vos données ne sont pas respectés, vous pouvez <a href = "https://www.cnil.fr/fr/webform/adresser-une-plainte" target="_blank">adresser une réclamation (plainte) à la CNIL.</a>
                </div>
            </div>
        </div>
    </div>
</div>
